ASA version 7 upgrade

Unanswered Question
Aug 4th, 2010
We purchased a Cisco ASA 5510 recently, it comes with ASA version 7.0 which it's not
the lastest. When I tried to download the updates, it seems like I need to buy a
support contract, do we have to pay for the updates?

Another question is ASA version 7.0 doesn't support L2TP over IPSec, we'd like to
have Windows XP/Vista/7's native VPN client, is it possible?


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
mirober2 Wed, 08/04/2010 - 13:51

Hi David,

You are correct--you'll need a valid login and support contract to download software for the ASA.

Without L2TP support, I don't believe you'll be able to get the native Windows client working. Someone with more VPN experience may be able to offer additional insight there.

Hope that helps.



This Discussion